@charset "utf-8";
/* CSS Document */

/*********************
Main
*********************/

.page_margin {
    max-width: 1350px;
    margin: 0 auto;
}

.main_container {
    margin-top: 4em !important;
    margin-bottom: 15em;
}

.main_container h1 {
    font-size: 40px;
    font-weight: normal;
    color: rgb(75, 75, 75);
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
}

.main_container > p {
    margin: 0;
    color: #999999;
}

.page_content {
    color: rgb(75, 75, 75);
}

.page_content {
    font-size: 16px;
    color: #333333;
    max-width: 70%;
}

.adress_block {
    margin: 4em 0;
}

.adress_block p:nth-of-type(1) {
    font-weight: bold;
    margin: 0;
    font-size: 16px;
}

.adress_block p:nth-of-type(2) {
    line-height: 22px;
}

.form-container_fields label:not(:last-of-type) {
    width: 20%;
    display: inline-block;
    font-size: 16px;
}

.form-container_fields select {
    border: none;
    border-bottom: 1px solid #EBECEB;
    width: 75%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 30px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none" stroke="%23FE6720" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"><polyline points="6 9 12 15 18 9"></polyline></svg>');
    padding: 10px;
}

.form-container_fields select:focus,
.form-container_fields input:focus,
.form-container_fields textarea:focus {
    outline: none !important;
}

.form-container_fields input {
    border: 1px solid #EBECEB;
    width: 75%;
    padding: 10px;
}

.form-container_fields textarea {
    border: 1px solid #EBECEB;
    resize: none;
    height: 400px;
    width: 100%;
}

.form_wrap {
    display: flex;
    margin-bottom: 1em;
}

.form_wrap label {
    white-space: nowrap;
    width: 25%;
}

.textarea_label {
    margin: 1em 0 10px;
    display: inline-block;
}

.counter {
    padding-left: 10px;
}

.fbtn {
    width: unset !important;
    background: #FE6720;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    padding: 10px 20px !important;
    border-radius: 6px;
    border: none !important;
    cursor: pointer;
}

.fbtn:hover {
    background: #f57c43;
}

.form-submit {
    text-align: right;
    margin: 1em 0;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1400px) {
    .page_margin {
        max-width: 1200px;
        margin: 2.5em auto 15em;
    }
}

@media only screen and (max-width: 1250px) {
     .page_margin {
        max-width: 1100px;
    }
}

@media only screen and (max-width: 1150px) {
    .page_margin {
        max-width: unset;
        margin: 2.5em 2em 15em;
    }
}

@media only screen and (max-width: 992px) {
    .main_container h1 {
        font-size: 36px;
    }
    .page_content {
        max-width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .form_wrap {
        flex-direction: column;
    }
    .form-container_fields select {
        width: 100%;
    }
    .form-container_fields input {
        width: 100%;
    }
    .form_wrap label {
        width: 100%;
        margin-bottom: 10px;
    }
    .form-container_fields textarea {
        height: 300px;
    }
}

@media only screen and (max-width: 450px) {
    .page_margin {
        margin-right: 1.5em;
        margin-left: 1.5em;
        margin-bottom: 10em;
    }
    .main_container h1 {
        font-size: 34px;
    }
}